function FileData_Pairs(x)
{
x.t("active","ipsec");
x.t("active","however");
x.t("active","subscriptions");
x.t("active","tcp");
x.t("active","peer");
x.t("active","ip-sec");
x.t("active","cscf");
x.t("active","connections");
x.t("timers","total");
x.t("ipsec","octets");
x.t("ipsec","packets");
x.t("ipsec","tcp");
x.t("23..25min","number");
x.t("four","five");
x.t("four","hours");
x.t("localip","local");
x.t("states","closed");
x.t("ue-destination","address");
x.t("hunting","method");
x.t("method","allowedtx");
x.t("method","allowed");
x.t("method","used");
x.t("determined","cli");
x.t("possible","statuses");
x.t("available","errors");
x.t("available","responses");
x.t("available","total");
x.t("available","peer");
x.t("available","messages");
x.t("available","transmitted");
x.t("available","received");
x.t("successes","transmitted");
x.t("successes","received");
x.t("exist","anywhere");
x.t("exist","errors");
x.t("exist","(subscription)");
x.t("exist","responses");
x.t("exist","total");
x.t("exist","(un-subscription)");
x.t("exist","(re-subscription)");
x.t("1400","1600");
x.t("1400","milliseconds");
x.t("seven","nine");
x.t("seven","eight");
x.t("seven","hours");
x.t("seven","minutes");
x.t("seven","seconds");
x.t("provide","total");
x.t("29..60min","number");
x.t("(info)","total");
x.t("423","interval");
x.t("terminating","originated");
x.t("terminating","pcscf");
x.t("terminating","service");
x.t("proxy","200");
x.t("proxy","responses");
x.t("proxy","total");
x.t("proxy","auth");
x.t("proxy","session");
x.t("proxy","cscf-originated");
x.t("proxy","post");
x.t("proxy","receiving");
x.t("proxy","first");
x.t("proxy","internal/hss");
x.t("proxy","cscf");
x.t("proxy","show");
x.t("proxy","invite");
x.t("proxy","ack");
x.t("proxy","(local)");
x.t("proxy","service");
x.t("200","(info)");
x.t("200","refer");
x.t("200","millisecond");
x.t("200","register");
x.t("200","(subscription)");
x.t("200","responses");
x.t("200","(update)");
x.t("200","prack");
x.t("200","publish");
x.t("200","(invite)");
x.t("200","info");
x.t("200","subscribe");
x.t("200","(bye)");
x.t("200","registrations");
x.t("200","cancel");
x.t("200","re-registrations");
x.t("200","(cancel)");
x.t("200","options");
x.t("200","notify");
x.t("200","(refer)");
x.t("200","de-registrations");
x.t("200","message");
x.t("200","(un-subscription)");
x.t("200","(subscribe)");
x.t("200","(options)");
x.t("200","(re-subscription)");
x.t("200","(prack)");
x.t("200","invite");
x.t("200","bye");
x.t("200","400");
x.t("200","(notify)");
x.t("200","(publish)");
x.t("200","(register)");
x.t("200","(message)");
x.t("200","update");
x.t("originating/proxying","sip");
x.t("compression","best");
x.t("compression","failures");
x.t("compression","size");
x.t("compression","messages");
x.t("compression","ratio");
x.t("2200..2400ms","number");
x.t("2800","3000");
x.t("2800","milliseconds");
x.t("five","seven");
x.t("five","hours");
x.t("five","six");
x.t("five","minutes");
x.t("five","seconds");
x.t("nine","hours");
x.t("nine","minutes");
x.t("nine","seconds");
x.t("15..17min","number");
x.t("detected","errors");
x.t("detected","total");
x.t("hops","errors");
x.t("hops","total");
x.t("491","request");
x.t("version","errors");
x.t("version","total");
x.t("right","edge");
x.t("resides","show");
x.t("resides","ue-access-context");
x.t("resides","server");
x.t("full","command");
x.t("full","show");
x.t("challenged","total");
x.t("challenged","service");
x.t("toll","free");
x.t("applied","number");
x.t("counters","command");
x.t("counters","show");
x.t("1hr","number");
x.t("380","alternative");
x.t("anywhere","errors");
x.t("anywhere","total");
x.t("description","ue-origin");
x.t("description","peer-server");
x.t("description","tcp");
x.t("description","number");
x.t("description","cscf");
x.t("description","interval");
x.t("refer","asr");
x.t("refer","responses");
x.t("refer","total");
x.t("refer","requests");
x.t("mediad","transmitted");
x.t("sending","invite");
x.t("currently","active");
x.t("202","accepted");
x.t("1400..1600ms","number");
x.t("07..09min","number");
x.t("ambiguous","errors");
x.t("ambiguous","total");
x.t("493","undecipherable");
x.t("ackafterretrans","number");
x.t("required","errors");
x.t("required","responses");
x.t("required","total");
x.t("required","messages");
x.t("required","transmitted");
x.t("required","process");
x.t("required","received");
x.t("having","tcp");
x.t("eight","nine");
x.t("eight","hours");
x.t("queued","responses");
x.t("queued","total");
x.t("instance","instance");
x.t("instance","number");
x.t("snduna","send");
x.t("intercept","configuration");
x.t("dial","delay");
x.t("(de-registration)","transmitted");
x.t("(de-registration)","received");
x.t("unclassified","request");
x.t("unclassified","requests");
x.t("octets","transmitted");
x.t("octets","received");
x.t("formula","(sb)");
x.t("formula","100/");
x.t("200..400ms","number");
x.t("60min","number");
x.t("tables","show");
x.t("descriptions","field");
x.t("descriptions","statistics");
x.t("ue-origin","address");
x.t("current","ipsec");
x.t("current","secure");
x.t("current","best");
x.t("current","total");
x.t("current","worst");
x.t("current","unsecure");
x.t("current","registered");
x.t("current","number");
x.t("current","cscf");
x.t("secure","connection");
x.t("secure","registrations");
x.t("secure","re-registrations");
x.t("secure","de-registrations");
x.t("secure","connections");
x.t("derived","using");
x.t("millisecond","200..400ms");
x.t("permanently","responses");
x.t("permanently","total");
x.t("field","description");
x.t("cleared","number");
x.t("cleared","value");
x.t("01..03min","number");
x.t("conditional","request");
x.t("conditional","req");
x.t("implemented","errors");
x.t("implemented","total");
x.t("decline","errors");
x.t("decline","total");
x.t("remote","address");
x.t("remote","port");
x.t("recvqueuesize","size");
x.t("last","window");
x.t("timer","expires");
x.t("timer","seconds");
x.t("mode","active");
x.t("mode","mode");
x.t("mode","changed");
x.t("mode","peer");
x.t("extension","required");
x.t("extension","(de-registration)");
x.t("extension","errors");
x.t("extension","responses");
x.t("extension","total");
x.t("extension","(registration)");
x.t("extension","messages");
x.t("extension","transmitted");
x.t("extension","received");
x.t("extension","(re-registration)");
x.t("register","responses");
x.t("register","total");
x.t("register","requests");
x.t("register","message");
x.t("errors","received");
x.t("facility","facility");
x.t("facility","type");
x.t("facility","connection");
x.t("state","state");
x.t("state","connection");
x.t("type","errors");
x.t("type","type");
x.t("type","total");
x.t("type","connection");
x.t("type","servers");
x.t("type","messages");
x.t("type","transmitted");
x.t("type","received");
x.t("type","per");
x.t("asr","5000");
x.t("originated","total");
x.t("originated","cscf");
x.t("originated","p-cscf");
x.t("responses","(de-registration)");
x.t("responses","unclassified");
x.t("responses","total");
x.t("responses","re-registration");
x.t("responses","de-registration");
x.t("responses","(registration)");
x.t("responses","compressed");
x.t("responses","registration");
x.t("responses","un-registration");
x.t("responses","transmitted");
x.t("responses","received");
x.t("responses","decompressed");
x.t("responses","(re-registration)");
x.t("toll-free","calls");
x.t("times","sessmgr");
x.t("times","congestion");
x.t("times","cscf");
x.t("forwarded","proxy");
x.t("forwarded","responses");
x.t("best","compression");
x.t("(subscription)","transmitted");
x.t("(subscription)","received");
x.t("6..7hrs","number");
x.t("everywhere","errors");
x.t("everywhere","total");
x.t("time","200");
x.t("time","sending");
x.t("time","required");
x.t("time","time");
x.t("time","period");
x.t("time","minimum");
x.t("time","elapsed");
x.t("time","invite");
x.t("time","bye");
x.t("response","time");
x.t("response","total");
x.t("response","re-registration");
x.t("response","de-registration");
x.t("response","wait");
x.t("response","delay");
x.t("response","messages");
x.t("response","registration");
x.t("response","transmitted");
x.t("response","received");
x.t("response","invite");
x.t("response","monitor");
x.t("response","statistics");
x.t("calls","total");
x.t("calls","rejected");
x.t("calls","made");
x.t("3xx","responses");
x.t("3xx","response");
x.t("(audio)","loss");
x.t("packets","transmitted");
x.t("packets","received");
x.t("packets","dropped");
x.t("packets","sent");
x.t("verification","service");
x.t("conenctions","migrated");
x.t("sockdesc","socket");
x.t("bytesinrecvqueue","data");
x.t("peer-server","name");
x.t("however","peer");
x.t("binds","nw-session-template");
x.t("subscriptions","terminating");
x.t("subscriptions","proxied");
x.t("subscriptions","originating");
x.t("total","compression");
x.t("total","toll");
x.t("total","current");
x.t("total","secure");
x.t("total","responses");
x.t("total","3xx");
x.t("total","calls");
x.t("total","packets");
x.t("total","international");
x.t("total","500");
x.t("total","migrated");
x.t("total","premium");
x.t("total","re-registration");
x.t("total","503");
x.t("total","security");
x.t("total","de-registration");
x.t("total","large");
x.t("total","tcp");
x.t("total","counts");
x.t("total","6xx");
x.t("total","callreleasesuccess");
x.t("total","rtp");
x.t("total","unsecure");
x.t("total","bytes");
x.t("total","session");
x.t("total","480");
x.t("total","failed");
x.t("total","ip-sec");
x.t("total","media");
x.t("total","messages");
x.t("total","number");
x.t("total","callsetupsuccess");
x.t("total","486");
x.t("total","487");
x.t("total","emergency");
x.t("total","488");
x.t("total","4xx");
x.t("total","requests");
x.t("total","directory");
x.t("total","registration");
x.t("total","cscf");
x.t("total","invalid");
x.t("total","callsetupfailures");
x.t("total","de-registrations");
x.t("total","nack");
x.t("total","callreleasefailures");
x.t("total","connections");
x.t("total","callsetupattempts");
x.t("total","successful");
x.t("total","402");
x.t("total","403");
x.t("total","callreleaseattempts");
x.t("total","longdistance");
x.t("total","decompression");
x.t("total","404");
x.t("total","call");
x.t("total","405");
x.t("total","hss");
x.t("total","407");
x.t("total","408");
x.t("total","operator");
x.t("total","5xx");
x.t("total","rtcp");
x.t("total","420");
x.t("total","msrp");
x.t("total","421");
x.t("foundtx","total");
x.t("releases","total");
x.t("releases","number");
x.t("releases","successfully");
x.t("releases","transmitted");
x.t("releases","p-cscf");
x.t("releases","service");
x.t("releases","initiated");
x.t("international","calls");
x.t("trigger","re-registration");
x.t("trigger","publish");
x.t("trigger","tcp");
x.t("trigger","sip");
x.t("trigger","messages");
x.t("trigger","number");
x.t("trigger","subscription");
x.t("trigger","notification");
x.t("trigger","message");
x.t("trigger","call");
x.t("trigger","service");
x.t("connection","remote");
x.t("connection","facility");
x.t("connection","total");
x.t("connection","details");
x.t("connection","belongs");
x.t("connection","tcp");
x.t("connection","local");
x.t("connection","remoteip");
x.t("connection","statistics");
x.t("connection","msrp");
x.t("acknowledgement","packets");
x.t("1..2hrs","number");
x.t("(update)","total");
x.t("multiple","choices");
x.t("incomplete","errors");
x.t("incomplete","total");
x.t("sockets","total");
x.t("sockets","cisco");
x.t("forbidden","(de-registration)");
x.t("forbidden","errors");
x.t("forbidden","responses");
x.t("forbidden","(subscription)");
x.t("forbidden","total");
x.t("forbidden","(registration)");
x.t("forbidden","messages");
x.t("forbidden","(un-subscription)");
x.t("forbidden","transmitted");
x.t("forbidden","(re-subscription)");
x.t("forbidden","received");
x.t("forbidden","(re-registration)");
x.t("500","internal");
x.t("migrated","cscfmgr");
x.t("migrated","connections");
x.t("re-subscription","successes");
x.t("re-subscription","failures");
x.t("re-subscription","attempts");
x.t("re-subscription","success");
x.t("17..19sec","number");
x.t("count","following");
x.t("prack","responses");
x.t("prack","total");
x.t("prack","requests");
x.t("gone","errors");
x.t("gone","total");
x.t("queue","bytes");
x.t("back","logs");
x.t("access","configuration");
x.t("servers","determined");
x.t("servers","peer");
x.t("ims-capable","request");
x.t("mismatch","total");
x.t("mismatch","service");
x.t("loop","detected");
x.t("501","implemented");
x.t("details","localip");
x.t("details","retrieved");
x.t("retrieved","cscfmgr");
x.t("belongs","sockdesc");
x.t("maxsndnext","highest");
x.t("start","threshold");
x.t("includes","show");
x.t("command","available");
x.t("command","enabled/disabled");
x.t("command","active/standby");
x.t("command","output");
x.t("failures","current");
x.t("failures","occurred");
x.t("failures","transmitted");
x.t("failures","received");
x.t("premium","service");
x.t("re-registration","successes");
x.t("re-registration","failures");
x.t("re-registration","roaming");
x.t("re-registration","sip");
x.t("re-registration","attempts");
x.t("re-registration","transmitted");
x.t("re-registration","received");
x.t("re-registration","statistics");
x.t("re-registration","success");
x.t("publish","successes");
x.t("publish","responses");
x.t("publish","total");
x.t("publish","failures");
x.t("publish","attempts");
x.t("publish","requests");
x.t("publish","success");
x.t("registrar","s-cscf");
x.t("size","limit");
x.t("size","receive");
x.t("size","message");
x.t("size","send");
x.t("size","larger");
x.t("size","backlog");
x.t("worst","compression");
x.t("usually","negative");
x.t("un-publish","successes");
x.t("un-publish","failures");
x.t("un-publish","attempts");
x.t("un-publish","success");
x.t("1200","1400");
x.t("1200","milliseconds");
x.t("10..30sec","number");
x.t("502","bad");
x.t("syncsent","syncrcvd");
x.t("nwk-core-context","context");
x.t("status","status");
x.t("status","peer");
x.t("status","monitoring");
x.t("indicates","peer");
x.t("found","(de-registration)");
x.t("found","errors");
x.t("found","responses");
x.t("found","total");
x.t("found","(registration)");
x.t("found","messages");
x.t("found","transmitted");
x.t("found","received");
x.t("found","(re-registration)");
x.t("503","service");
x.t("uri","long");
x.t("uri","scheme");
x.t("entering","proxy");
x.t("(invite)","total");
x.t("(invite)","sent");
x.t("outbound","responses");
x.t("security","verification");
x.t("security","association");
x.t("security","verify");
x.t("security","agreement");
x.t("counter","include");
x.t("counter","incremented");
x.t("2600","2800");
x.t("2600","milliseconds");
x.t("info","responses");
x.t("info","total");
x.t("info","requests");
x.t("group","hunting-method");
x.t("group","configuration");
x.t("group","context");
x.t("group","server");
x.t("during","load");
x.t("5000","lawful");
x.t("operator-assisted","calls");
x.t("ue/p-cscf","total");
x.t("de-registration","successes");
x.t("de-registration","failures");
x.t("de-registration","roaming");
x.t("de-registration","attempts");
x.t("de-registration","requests");
x.t("de-registration","internal");
x.t("de-registration","transmitted");
x.t("de-registration","received");
x.t("de-registration","statistics");
x.t("de-registration","success");
x.t("incorrect","security");
x.t("expanded","instead");
x.t("11..13sec","number");
x.t("180","ringing");
x.t("unsupported","uri");
x.t("unsupported","media");
x.t("504","gateway");
x.t("udp","tcp");
x.t("flags","total");
x.t("cisco","systems");
x.t("network","total");
x.t("network","session");
x.t("network","destination");
x.t("network","core");
x.t("network","origin");
x.t("guide","descriptions");
x.t("due","security");
x.t("due","concurrent");
x.t("due","congestion");
x.t("due","error");
x.t("due","radio");
x.t("due","cli");
x.t("due","algorithm");
x.t("due","sec-agree");
x.t("subscribe","responses");
x.t("subscribe","total");
x.t("subscribe","requests");
x.t("results","section");
x.t("181","forwarded");
x.t("181","forwarding");
x.t("505","bad");
x.t("recvwind","receive");
x.t("acks","duplicate");
x.t("acks","retranssegments");
x.t("retransmitted","segments");
x.t("nw-session-template","name");
x.t("large","errors");
x.t("large","total");
x.t("large","sip");
x.t("large","messages");
x.t("large","transmitted");
x.t("large","received");
x.t("tcp","states");
x.t("tcp","packets");
x.t("tcp","conenctions");
x.t("tcp","response");
x.t("tcp","connection");
x.t("tcp","sockets");
x.t("tcp","flags");
x.t("tcp","request");
x.t("tcp","mtu");
x.t("tcp","message");
x.t("tcp","subscribers");
x.t("tcp","connections");
x.t("tcp","service");
x.t("182","queued");
x.t("undecipherable","errors");
x.t("undecipherable","total");
x.t("iss","initial");
x.t("duplicate","acks");
x.t("duplicate","ack");
x.t("(registration)","transmitted");
x.t("(registration)","received");
x.t("handle","total");
x.t("counts","session");
x.t("specified","interval");
x.t("25..27min","number");
x.t("183","progress");
x.t("sndnext","send");
x.t("name","name");
x.t("name","peer");
x.t("name","service_name");
x.t("name","service");
x.t("wait","timer");
x.t("sip-as","peer");
x.t("roaming","total");
x.t("association","rejections");
x.t("association","rejects");
x.t("800..1000ms","number");
x.t("hours","6..7hrs");
x.t("hours","8..9hrs");
x.t("hours","3..4hrs");
x.t("hours","5..6hrs");
x.t("hours","10hrs");
x.t("hours","9..10hrs");
x.t("hours","7..8hrs");
x.t("hours","show");
x.t("hours","2..3hrs");
x.t("hours","4..5hrs");
x.t("(bye)","total");
x.t("bytesinsendqueue","data");
x.t("rto","retransmission");
x.t("slow","start");
x.t("changed","standby");
x.t("auth","required");
x.t("cancel","errors");
x.t("cancel","responses");
x.t("cancel","total");
x.t("cancel","requests");
x.t("6xx","responses");
x.t("6xx","response");
x.t("callreleasesuccess","total");
x.t("rtp","packets");
x.t("performance","invite");
x.t("registrations","current");
x.t("registrations","total");
x.t("registrations","roaming");
x.t("registrations","service");
x.t("unsecure","connection");
x.t("unsecure","connections");
x.t("rejections","total");
x.t("rejections","due");
x.t("rejections","existing");
x.t("rejections","service");
x.t("closed","total");
x.t("closed","listen");
x.t("closed","service");
x.t("(sb)","best");
x.t("(sb)","size");
x.t("(sb)","sip");
x.t("(sb)","(sa)");
x.t("2400..2600ms","number");
x.t("21sec","number");
x.t("17..19min","number");
x.t("8..9hrs","number");
x.t("gateway","errors");
x.t("gateway","total");
x.t("gateway","timeout");
x.t("ipv4","ipv6");
x.t("pcscf","originated");
x.t("distance","calls");
x.t("limit","total");
x.t("limit","exceeded");
x.t("triggered.this","value");
x.t("bytes","recvqueuesize");
x.t("bytes","bytesinsendqueue");
x.t("bytes","transmitted");
x.t("bytes","sendqueuesize");
x.t("bytes","received");
x.t("bytes","maxsendwind");
x.t("bytes","sent");
x.t("average","compression");
x.t("average","derived");
x.t("1800..2000ms","number");
x.t("3000","milliseconds");
x.t("3..5sec","number");
x.t("listen","syncsent");
x.t("unacknowledged","sequence");
x.t("peer","servers");
x.t("peer","address");
x.t("peer","server");
x.t("sip","version");
x.t("sip","register");
x.t("sip","responses");
x.t("sip","response");
x.t("sip","publish");
x.t("sip","subscribe");
x.t("sip","tcp");
x.t("sip","request");
x.t("sip","messages");
x.t("sip","notify");
x.t("sip","requests");
x.t("sip","invalid");
x.t("sip","signaling");
x.t("sip","message");
x.t("sip","existing");
x.t("sip","invite");
x.t("sip","statistics");
x.t("session","timer");
x.t("session","type");
x.t("session","setup");
x.t("session","release");
x.t("session","template");
x.t("assisted","calls");
x.t("sessmgr","instance");
x.t("sessmgr","congestion");
x.t("sessmgr","load");
x.t("800","1000");
x.t("800","milliseconds");
x.t("1600..1800ms","number");
x.t("3..4hrs","number");
x.t("syncrcvd","established");
x.t("window","ssthresh");
x.t("window","seen");
x.t("window","sequence");
x.t("window","cwind");
x.t("window","update");
x.t("ipv6","dotted");
x.t("sends","response");
x.t("expired","timers");
x.t("expired","registrations");
x.t("loss-initiated","call");
x.t("1xx","post");
x.t("01..10sec","number");
x.t("trying","responses");
x.t("trying","total");
x.t("410","gone");
x.t("tel","408-526-4000");
x.t("address","incomplete");
x.t("address","peer");
x.t("address","address");
x.t("address","port");
x.t("address","expressed");
x.t("destination","nwk-core-context");
x.t("destination","nwk-origin");
x.t("enabled/disabled","monitor-interval");
x.t("cscf-originated","active");
x.t("attempts","challenged");
x.t("attempts","sip");
x.t("attempts","rejected");
x.t("attempts","transmitted");
x.t("attempts","received");
x.t("statistcs","registration");
x.t("post","dial");
x.t("post","answer");
x.t("final","response");
x.t("11..13min","number");
x.t("segments","ackafterretrans");
x.t("local","proxy");
x.t("local","address");
x.t("local","port");
x.t("concurrent","call");
x.t("tcp/ip","packets");
x.t("300","multiple");
x.t("412","conditional");
x.t("lastack","finwait2");
x.t("segment","acknowledgment");
x.t("segment","sequence");
x.t("statuses","out_of_service");
x.t("allowedtx","total");
x.t("480","temp");
x.t("coverage","loss");
x.t("-initiated","call");
x.t("413","request");
x.t("413","req");
x.t("receiving","ringing");
x.t("outgoing","ipsec");
x.t("outgoing","tcp");
x.t("outgoing","message");
x.t("outgoing","connections");
x.t("100/","(sb)");
x.t("1000..1200ms","number");
x.t("three","four");
x.t("three","five");
x.t("three","hours");
x.t("three","minutes");
x.t("second","01..10sec");
x.t("03..05min","number");
x.t("301","moved");
x.t("temporarily","responses");
x.t("temporarily","total");
x.t("ssthresh","send");
x.t("request","errors");
x.t("request","responses");
x.t("request","(subscription)");
x.t("request","total");
x.t("request","counter");
x.t("request","uri");
x.t("request","cancel");
x.t("request","messages");
x.t("request","fail");
x.t("request","number");
x.t("request","pending");
x.t("request","(un-subscription)");
x.t("request","transmitted");
x.t("request","(re-subscription)");
x.t("request","timeout");
x.t("request","received");
x.t("request","entity");
x.t("request","statistics");
x.t("failed","secure");
x.t("failed","re-registration");
x.t("failed","de-registration");
x.t("failed","registrations");
x.t("failed","outgoing");
x.t("failed","ip-sec");
x.t("failed","re-registrations");
x.t("failed","messages");
x.t("failed","authentications");
x.t("failed","registration");
x.t("failed","de-registrations");
x.t("failed","call");
x.t("failed","incoming");
x.t("congestion","applied");
x.t("congestion","cleared");
x.t("congestion","trigger");
x.t("congestion","total");
x.t("congestion","window");
x.t("congestion","control");
x.t("ip-sec","octets");
x.t("ip-sec","packets");
x.t("ip-sec","outgoing");
x.t("ip-sec","connections");
x.t("ip-sec","incoming");
x.t("accepted","refer");
x.t("accepted","(subscription)");
x.t("accepted","responses");
x.t("accepted","subscribe");
x.t("accepted","(refer)");
x.t("accepted","(un-subscription)");
x.t("accepted","(subscribe)");
x.t("accepted","(re-subscription)");
x.t("481","trans");
x.t("481","transaction");
x.t("1000","1200");
x.t("1000","milliseconds");
x.t("(tx)","tcp");
x.t("(tx)","service");
x.t("progress","responses");
x.t("progress","total");
x.t("302","moved");
x.t("414","request");
x.t("414","req");
x.t("auto","switch");
x.t("payment","required");
x.t("error","(de-registration)");
x.t("error","errors");
x.t("error","responses");
x.t("error","(subscription)");
x.t("error","total");
x.t("error","(registration)");
x.t("error","messages");
x.t("error","(un-subscription)");
x.t("error","transmitted");
x.t("error","(re-subscription)");
x.t("error","received");
x.t("error","service");
x.t("error","(re-registration)");
x.t("directory-assisted","calls");
x.t("network-initiated","de-registration");
x.t("network-initiated","call");
x.t("415","unsupported");
x.t("415","unsupport");
x.t("registered","users");
x.t("registered","service");
x.t("re-registrations","total");
x.t("re-registrations","roaming");
x.t("re-registrations","service");
x.t("unauthorized","(de-registration)");
x.t("unauthorized","errors");
x.t("unauthorized","responses");
x.t("unauthorized","total");
x.t("unauthorized","(registration)");
x.t("unauthorized","(re-registration)");
x.t("sigcomp","effectiveness");
x.t("sigcomp","statistics");
x.t("600..800ms","number");
x.t("2400","2600");
x.t("2400","milliseconds");
x.t("choices","responses");
x.t("choices","total");
x.t("482","loop");
x.t("mtu","size");
x.t("mtu","show");
x.t("period","seconds");
x.t("proxied","total");
x.t("proxied","service");
x.t("busy","errors");
x.t("busy","responses");
x.t("busy","everywhere");
x.t("busy","total");
x.t("416","unsupported");
x.t("416","unsupport");
x.t("delay","time");
x.t("delay","minimum");
x.t("acts","registrar");
x.t("(cancel)","total");
x.t("483","hops");
x.t("finwait1","closing");
x.t("next","sequence");
x.t("media","errors");
x.t("media","responses");
x.t("media","type");
x.t("media","(audio)");
x.t("media","total");
x.t("media","messages");
x.t("media","received");
x.t("media","mapping");
x.t("domain","name");
x.t("domain","domain");
x.t("active/standby","server");
x.t("allowed","errors");
x.t("allowed","responses");
x.t("allowed","total");
x.t("allowed","rejections");
x.t("messages","total");
x.t("messages","counter");
x.t("messages","incorrect");
x.t("messages","compressed");
x.t("messages","successfully");
x.t("messages","transmitted");
x.t("messages","received");
x.t("messages","decompressed");
x.t("messages","service");
x.t("messages","dropped");
x.t("messages","sent");
x.t("long","errors");
x.t("long","total");
x.t("long","distance");
x.t("minimum","maximum");
x.t("first","response");
x.t("first","hop");
x.t("first","hoplackob");
x.t("six","seven");
x.t("six","hours");
x.t("options","responses");
x.t("options","total");
x.t("options","requests");
x.t("305","proxy");
x.t("fail","errors");
x.t("fail","total");
x.t("484","address");
x.t("finwait2","timewait");
x.t("tcpflags","tcp");
x.t("number","active");
x.t("number","ipsec");
x.t("number","423");
x.t("number","proxy");
x.t("number","200");
x.t("number","compression");
x.t("number","491");
x.t("number","right");
x.t("number","currently");
x.t("number","202");
x.t("number","refer");
x.t("number","493");
x.t("number","unclassified");
x.t("number","secure");
x.t("number","facility");
x.t("number","toll-free");
x.t("number","times");
x.t("number","3xx");
x.t("number","calls");
x.t("number","international");
x.t("number","multiple");
x.t("number","500");
x.t("number","re-subscription");
x.t("number","prack");
x.t("number","501");
x.t("number","re-registration");
x.t("number","publish");
x.t("number","un-publish");
x.t("number","502");
x.t("number","503");
x.t("number","security");
x.t("number","info");
x.t("number","operator-assisted");
x.t("number","de-registration");
x.t("number","180");
x.t("number","504");
x.t("number","network");
x.t("number","subscribe");
x.t("number","181");
x.t("number","505");
x.t("number","retransmitted");
x.t("number","large");
x.t("number","tcp");
x.t("number","182");
x.t("number","183");
x.t("number","rto");
x.t("number","6xx");
x.t("number","rtp");
x.t("number","unsecure");
x.t("number","registrations");
x.t("number","cancel");
x.t("number","bytes");
x.t("number","sip");
x.t("number","expired");
x.t("number","410");
x.t("number","destination");
x.t("number","tcp/ip");
x.t("number","412");
x.t("number","480");
x.t("number","413");
x.t("number","failed");
x.t("number","481");
x.t("number","414");
x.t("number","directory-assisted");
x.t("number","network-initiated");
x.t("number","415");
x.t("number","482");
x.t("number","416");
x.t("number","483");
x.t("number","long");
x.t("number","media");
x.t("number","messages");
x.t("number","options");
x.t("number","484");
x.t("number","notify");
x.t("number","485");
x.t("number","486");
x.t("number","487");
x.t("number","emergency");
x.t("number","requests");
x.t("number","488");
x.t("number","4xx");
x.t("number","ue-originated");
x.t("number","subscription");
x.t("number","489");
x.t("number","un-subscription");
x.t("number","600");
x.t("number","as-originated");
x.t("number","cscf");
x.t("number","registration");
x.t("number","message");
x.t("number","nack");
x.t("number","100");
x.t("number","603");
x.t("number","604");
x.t("number","sessions");
x.t("number","439");
x.t("number","606");
x.t("number","irs");
x.t("number","radio");
x.t("number","subscribers");
x.t("number","premium-service");
x.t("number","invite");
x.t("number","ack");
x.t("number","moved");
x.t("number","successful");
x.t("number","bye");
x.t("number","400");
x.t("number","513");
x.t("number","401");
x.t("number","580");
x.t("number","402");
x.t("number","users");
x.t("number","403");
x.t("number","decompression");
x.t("number","non");
x.t("number","call");
x.t("number","404");
x.t("number","405");
x.t("number","used");
x.t("number","hss");
x.t("number","ue-initiated");
x.t("number","406");
x.t("number","407");
x.t("number","alternative");
x.t("number","origin");
x.t("number","408");
x.t("number","5xx");
x.t("number","rtcp");
x.t("number","420");
x.t("number","msrp");
x.t("number","sent");
x.t("number","421");
x.t("number","update");
x.t("setup","failures");
x.t("setup","attempts");
x.t("setup","delay");
x.t("processing","time");
x.t("processing","failure");
x.t("processing","route");
x.t("control","cleared");
x.t("control","triggered.this");
x.t("control","statistcs");
x.t("notify","successes");
x.t("notify","responses");
x.t("notify","total");
x.t("notify","failures");
x.t("notify","attempts");
x.t("notify","requests");
x.t("notify","success");
x.t("others","current");
x.t("minutes","23..25min");
x.t("minutes","29..60min");
x.t("minutes","15..17min");
x.t("minutes","1hr");
x.t("minutes","07..09min");
x.t("minutes","60min");
x.t("minutes","25..27min");
x.t("minutes","17..19min");
x.t("minutes","11..13min");
x.t("minutes","03..05min");
x.t("minutes","09..11min");
x.t("minutes","27..29min");
x.t("minutes","21..23min");
x.t("minutes","13..15min");
x.t("minutes","05..07min");
x.t("minutes","19..21min");
x.t("485","ambiguous");
x.t("callsetupsuccess","total");
x.t("486","busy");
x.t("maximum","time");
x.t("maximum","send");
x.t("elapsed","invite");
x.t("internal/hss","trigger");
x.t("indicating","message");
x.t("chapter","includes");
x.t("hunting-method","hunting");
x.t("balancing","total");
x.t("balancing","show");
x.t("487","request");
x.t("emergency","calls");
x.t("emergency","registrations");
x.t("authentications","total");
x.t("authentications","service");
x.t("hop","lack");
x.t("5..7sec","number");
x.t("receive","queue");
x.t("receive","window");
x.t("receive","next");
x.t("receive","sequence");
x.t("requests","(registration)");
x.t("requests","compressed");
x.t("requests","rejected");
x.t("requests","transmitted");
x.t("requests","excepts");
x.t("requests","received");
x.t("requests","decompressed");
x.t("requests","service");
x.t("488","acceptable");
x.t("4xx","responses");
x.t("4xx","response");
x.t("callleg","itself");
x.t("instead","compressed");
x.t("30..60sec","number");
x.t("5..6hrs","number");
x.t("ue-originated","active");
x.t("internal","error");
x.t("internal","processing");
x.t("release","failures");
x.t("release","attempts");
x.t("release","delay");
x.t("directory","assisted");
x.t("loss","total");
x.t("loss","network-initiated");
x.t("loss","call");
x.t("subscription","successes");
x.t("subscription","failures");
x.t("subscription","attempts");
x.t("subscription","package");
x.t("subscription","success");
x.t("verify","total");
x.t("compressed","total");
x.t("compressed","average");
x.t("compressed","service");
x.t("section","derived");
x.t("cscfmgr","sessmgr");
x.t("489","bad");
x.t("un-subscription","successes");
x.t("un-subscription","failures");
x.t("un-subscription","attempts");
x.t("un-subscription","success");
x.t("1800","milliseconds");
x.t("1800","2000");
x.t("13..15sec","number");
x.t("(refer)","total");
x.t("remoteip","remote");
x.t("socket","descriptor");
x.t("monitor-message","sip");
x.t("rejected","total");
x.t("rejected","due");
x.t("rejected","local");
x.t("rejected","cscf");
x.t("rejected","pcrf/pdf");
x.t("ringing","responses");
x.t("ringing","total");
x.t("ringing","message");
x.t("200ms","number");
x.t("600","800");
x.t("600","busy");
x.t("600","milliseconds");
x.t("10hrs","number");
x.t("switch","tcp");
x.t("initial","receive");
x.t("initial","send");
x.t("recvnxt","receive");
x.t("cscf","active");
x.t("cscf","calls");
x.t("cscf","command");
x.t("cscf","due");
x.t("cscf","tcp");
x.t("cscf","performance");
x.t("cscf","registrations");
x.t("cscf","sip");
x.t("cscf","congestion");
x.t("cscf","chapter");
x.t("cscf","message");
x.t("cscf","sessions");
x.t("cscf","peer-servers");
x.t("cscf","show");
x.t("cscf","switched");
x.t("cscf","nat");
x.t("cscf","(local)");
x.t("cscf","service");
x.t("as-originated","active");
x.t("registration","successes");
x.t("registration","failures");
x.t("registration","roaming");
x.t("registration","rejections");
x.t("registration","sip");
x.t("registration","attempts");
x.t("registration","expires");
x.t("registration","rejects");
x.t("registration","transmitted");
x.t("registration","received");
x.t("registration","statistics");
x.t("registration","success");
x.t("notification","attempts");
x.t("un-registration","transmitted");
x.t("un-registration","received");
x.t("09..11min","number");
x.t("invalid","bytesinrecvqueue");
x.t("invalid","messages");
x.t("dotted","decimal");
x.t("out_of_service","peer");
x.t("callsetupfailures","total");
x.t("expires","total");
x.t("rejects","proxy");
x.t("rejects","total");
x.t("rejects","due");
x.t("rejects","pcrf/pdf");
x.t("pcrf/pdf","total");
x.t("pcrf/pdf","service");
x.t("de-registrations","total");
x.t("de-registrations","roaming");
x.t("de-registrations","service");
x.t("de-registrations","initiated");
x.t("signaling","closed");
x.t("signaling","service");
x.t("27..29min","number");
x.t("message","proxy");
x.t("message","compression");
x.t("message","current");
x.t("message","responses");
x.t("message","time");
x.t("message","total");
x.t("message","failures");
x.t("message","size");
x.t("message","expanded");
x.t("message","network");
x.t("message","large");
x.t("message","attempts");
x.t("message","final");
x.t("message","requests");
x.t("message","running");
x.t("message","(options)");
x.t("message","received");
x.t("message","invite");
x.t("message","unavailable");
x.t("message","statistics");
x.t("message","success");
x.t("message","server");
x.t("successfully","transmitted");
x.t("successfully","received");
x.t("nack","packets");
x.t("nack","negative");
x.t("2800..3000ms","number");
x.t("100","trying");
x.t("pending","errors");
x.t("pending","total");
x.t("603","decline");
x.t("threshold","size");
x.t("logs","dupack");
x.t("accesses","total");
x.t("accesses","service");
x.t("event","errors");
x.t("event","(subscription)");
x.t("event","responses");
x.t("event","total");
x.t("event","(un-subscription)");
x.t("event","(re-subscription)");
x.t("(un-subscription)","transmitted");
x.t("(un-subscription)","received");
x.t("2600..2800ms","number");
x.t("604","exist");
x.t("sessions","counters");
x.t("sessions","total");
x.t("sessions","number");
x.t("sessions","existing");
x.t("sessions","created");
x.t("sessions","service");
x.t("sessions","duration");
x.t("made","service");
x.t("collected","sessmgrs");
x.t("sessmgrs","running");
x.t("existing","service");
x.t("occurred","service");
x.t("less","200");
x.t("less","second");
x.t("less","hour");
x.t("(rx)","transmitted");
x.t("(subscribe)","total");
x.t("closing","lastack");
x.t("seen","far");
x.t("acknowledgment","number");
x.t("408-526-4000","fax");
x.t("configuration","resides");
x.t("configuration","guide");
x.t("(seconds)","time");
x.t("(seconds)","response");
x.t("callreleasefailures","total");
x.t("failure","errors");
x.t("failure","total");
x.t("439","first");
x.t("agreement","service");
x.t("include","cscf");
x.t("2200","2400");
x.t("2200","milliseconds");
x.t("21..23min","number");
x.t("req","uri");
x.t("req","fail");
x.t("req","entity");
x.t("brief","errors");
x.t("brief","total");
x.t("606","acceptable");
x.t("core","configuration");
x.t("interval","200ms");
x.t("interval","brief");
x.t("interval","invite");
x.t("interval","monitor-response-timer");
x.t("value","maxsndnext");
x.t("value","sndnext");
x.t("value","indicating");
x.t("value","collected");
x.t("running","average");
x.t("running","cscf");
x.t("scheme","errors");
x.t("scheme","total");
x.t("scheme","messages");
x.t("scheme","transmitted");
x.t("scheme","received");
x.t("far","originating/proxying");
x.t("far","snduna");
x.t("far","recvnxt");
x.t("send","response");
x.t("send","queue");
x.t("send","slow");
x.t("send","unacknowledged");
x.t("send","window");
x.t("send","segment");
x.t("send","congestion");
x.t("send","next");
x.t("send","sequence");
x.t("free","calls");
x.t("s-cscf/sip","proxy");
x.t("ip-security","statistics");
x.t("incremented","register");
x.t("2000..2200ms","number");
x.t("9..11sec","number");
x.t("13..15min","number");
x.t("irs","initial");
x.t("nwk-destination","address");
x.t("peer-servers","full");
x.t("originating","total");
x.t("originating","service");
x.t("transmitted","total");
x.t("transmitted","(tx)");
x.t("transmitted","cscf");
x.t("transmitted","service");
x.t("radio","loss-initiated");
x.t("radio","coverage");
x.t("radio","loss");
x.t("process","invite");
x.t("connections","current");
x.t("connections","total");
x.t("connections","command");
x.t("connections","closed");
x.t("connections","sip");
x.t("connections","existing");
x.t("connections","show");
x.t("connections","service");
x.t("connections","msrp");
x.t("lack","outbound");
x.t("subscribers","active");
x.t("subscribers","having");
x.t("subscribers","secure");
x.t("subscribers","total");
x.t("subscribers","unsecure");
x.t("7..9sec","number");
x.t("9..10hrs","number");
x.t("forwarding","total");
x.t("notation","tcp");
x.t("notation","sip");
x.t("notation","domain");
x.t("cli","command");
x.t("cli","radio");
x.t("template","binds");
x.t("capable","indicates");
x.t("acceptable","mediad");
x.t("acceptable","errors");
x.t("acceptable","total");
x.t("acceptable","media");
x.t("excepts","mentioned");
x.t("trans","exist");
x.t("1200..1400ms","number");
x.t("19..21sec","number");
x.t("05..07min","number");
x.t("7..8hrs","number");
x.t("established","closewait");
x.t("timewait","invalid");
x.t("systems","tel");
x.t("show","cscf");
x.t("output","tables");
x.t("output","descriptions");
x.t("context","access");
x.t("context","network");
x.t("context","peer");
x.t("context","cscf");
x.t("context","context");
x.t("(options)","total");
x.t("(options)","sent");
x.t("service_name","command");
x.t("service_name","show");
x.t("premium-service","calls");
x.t("(sa)","100/");
x.t("larger","mtu");
x.t("sequence","recvwind");
x.t("sequence","number");
x.t("sequence","value");
x.t("sequence","recvadv");
x.t("monitoring","status");
x.t("monitoring","interval");
x.t("li-packet-cable","statistics");
x.t("temp","available");
x.t("effectiveness","ratio");
x.t("(re-subscription)","transmitted");
x.t("(re-subscription)","received");
x.t("400..600ms","number");
x.t("2..3hrs","number");
x.t("(prack)","total");
x.t("data","size");
x.t("sendqueuesize","size");
x.t("ue-access-context","context");
x.t("received","proxy");
x.t("received","total");
x.t("received","sip-as");
x.t("received","others");
x.t("received","subscription");
x.t("received","cscf");
x.t("received","(rx)");
x.t("received","s-cscf");
x.t("received","invite");
x.t("received","p-cscf");
x.t("received","service");
x.t("s-cscf","during");
x.t("s-cscf","acts");
x.t("s-cscf","number");
x.t("s-cscf","callleg");
x.t("s-cscf","s-cscf/sip");
x.t("s-cscf","s-cscf");
x.t("lawful","intercept");
x.t("callsetupattempts","total");
x.t("timeout","errors");
x.t("timeout","responses");
x.t("timeout","total");
x.t("timeout","sndwl1");
x.t("invite","forwarded");
x.t("invite","responses");
x.t("invite","total");
x.t("invite","entering");
x.t("invite","session");
x.t("invite","1xx");
x.t("invite","processing");
x.t("invite","requests");
x.t("invite","rejected");
x.t("invite","message");
x.t("invite","sent");
x.t("ack","total");
x.t("ack","tcpflags");
x.t("ack","requests");
x.t("ack","message");
x.t("1600","1800");
x.t("1600","milliseconds");
x.t("moved","permanently");
x.t("moved","temporarily");
x.t("switched","udp");
x.t("fax","408-527-0883");
x.t("monitor","status");
x.t("monitor","message");
x.t("monitor","intervals");
x.t("intervals","monitor-message");
x.t("unavailable","errors");
x.t("unavailable","responses");
x.t("unavailable","total");
x.t("unavailable","peer");
x.t("successful","re-registration");
x.t("successful","de-registration");
x.t("successful","outgoing");
x.t("successful","ip-sec");
x.t("successful","messages");
x.t("successful","registration");
x.t("successful","call");
x.t("successful","incoming");
x.t("p-cscf","due");
x.t("p-cscf","number");
x.t("p-cscf","s-cscf");
x.t("p-cscf","initiated");
x.t("bye","originated");
x.t("bye","responses");
x.t("bye","total");
x.t("bye","requests");
x.t("bye","message");
x.t("bye","received");
x.t("bye","initiated");
x.t("bye","sent");
x.t("400","600");
x.t("400","milliseconds");
x.t("400","bad");
x.t("unsupport","uri");
x.t("unsupport","media");
x.t("answer","delay");
x.t("highest","sequence");
x.t("port","remote");
x.t("port","local");
x.t("port","number");
x.t("ims","capable");
x.t("above","rejected");
x.t("513","message");
x.t("401","unauthorized");
x.t("580","precondition");
x.t("retransmission","timeout");
x.t("maxsndwind","maximum");
x.t("retranssegments","number");
x.t("monitor-response-timer","(seconds)");
x.t("402","payment");
x.t("users","current");
x.t("users","registered");
x.t("decompressed","total");
x.t("decompressed","service");
x.t("milliseconds","2200..2400ms");
x.t("milliseconds","1400..1600ms");
x.t("milliseconds","800..1000ms");
x.t("milliseconds","2400..2600ms");
x.t("milliseconds","1800..2000ms");
x.t("milliseconds","3..5sec");
x.t("milliseconds","1600..1800ms");
x.t("milliseconds","1000..1200ms");
x.t("milliseconds","600..800ms");
x.t("milliseconds","2800..3000ms");
x.t("milliseconds","2600..2800ms");
x.t("milliseconds","2000..2200ms");
x.t("milliseconds","1200..1400ms");
x.t("milliseconds","400..600ms");
x.t("two","hours");
x.t("two","three");
x.t("(notify)","total");
x.t("transaction","exist");
x.t("maxsendwind","maximum");
x.t("nat","media");
x.t("403","response");
x.t("403","forbidden");
x.t("callreleaseattempts","total");
x.t("longdistance","calls");
x.t("mentioned","above");
x.t("algorithm","mismatch");
x.t("itself","handle");
x.t("decompression","failures");
x.t("backlog","back");
x.t("non","duplicate");
x.t("mapping","command");
x.t("mapping","show");
x.t("call","releases");
x.t("call","limit");
x.t("call","attempts");
x.t("call","setup");
x.t("call","release");
x.t("call","rejects");
x.t("call","setups");
x.t("setups","successfully");
x.t("setups","transmitted");
x.t("setups","received");
x.t("404","foundtx");
x.t("404","found");
x.t("(local)","total");
x.t("(local)","-initiated");
x.t("incoming","ipsec");
x.t("incoming","tcp");
x.t("incoming","message");
x.t("incoming","connections");
x.t("created","internal");
x.t("created","far");
x.t("package","subscription");
x.t("used","last");
x.t("used","servers");
x.t("service","active");
x.t("service","423");
x.t("service","terminating");
x.t("service","200");
x.t("service","491");
x.t("service","380");
x.t("service","202");
x.t("service","refer");
x.t("service","493");
x.t("service","unclassified");
x.t("service","current");
x.t("service","responses");
x.t("service","calls");
x.t("service","3xx");
x.t("service","total");
x.t("service","500");
x.t("service","re-subscription");
x.t("service","prack");
x.t("service","501");
x.t("service","re-registration");
x.t("service","worst");
x.t("service","usually");
x.t("service","publish");
x.t("service","un-publish");
x.t("service","502");
x.t("service","info");
x.t("service","503");
x.t("service","de-registration");
x.t("service","180");
x.t("service","504");
x.t("service","due");
x.t("service","subscribe");
x.t("service","181");
x.t("service","505");
x.t("service","tcp");
x.t("service","182");
x.t("service","183");
x.t("service","name");
x.t("service","6xx");
x.t("service","cancel");
x.t("service","average");
x.t("service","sip");
x.t("service","expired");
x.t("service","410");
x.t("service","300");
x.t("service","412");
x.t("service","413");
x.t("service","480");
x.t("service","301");
x.t("service","481");
x.t("service","302");
x.t("service","414");
x.t("service","auto");
x.t("service","415");
x.t("service","sigcomp");
x.t("service","482");
x.t("service","proxied");
x.t("service","416");
x.t("service","483");
x.t("service","options");
x.t("service","305");
x.t("service","484");
x.t("service","number");
x.t("service","notify");
x.t("service","485");
x.t("service","486");
x.t("service","487");
x.t("service","488");
x.t("service","4xx");
x.t("service","subscription");
x.t("service","489");
x.t("service","un-subscription");
x.t("service","600");
x.t("service","cscf");
x.t("service","registration");
x.t("service","message");
x.t("service","603");
x.t("service","604");
x.t("service","439");
x.t("service","606");
x.t("service","ip-security");
x.t("service","context");
x.t("service","show");
x.t("service","li-packet-cable");
x.t("service","invite");
x.t("service","ack");
x.t("service","unavailable");
x.t("service","400");
x.t("service","bye");
x.t("service","513");
x.t("service","401");
x.t("service","580");
x.t("service","403");
x.t("service","404");
x.t("service","405");
x.t("service","406");
x.t("service","statistics");
x.t("service","407");
x.t("service","408");
x.t("service","5xx");
x.t("service","420");
x.t("service","msrp");
x.t("service","421");
x.t("service","update");
x.t("405","method");
x.t("entity","large");
x.t("following","provide");
x.t("following","formula");
x.t("15..17sec","number");
x.t("19..21min","number");
x.t("cwind","send");
x.t("hss","accesses");
x.t("ue-initiated","de-registration");
x.t("ue-initiated","call");
x.t("dropped","due");
x.t("dropped","cscf");
x.t("using","following");
x.t("duration","four");
x.t("duration","1400");
x.t("duration","seven");
x.t("duration","200");
x.t("duration","2800");
x.t("duration","five");
x.t("duration","nine");
x.t("duration","eight");
x.t("duration","1200");
x.t("duration","command");
x.t("duration","2600");
x.t("duration","hours");
x.t("duration","800");
x.t("duration","three");
x.t("duration","1000");
x.t("duration","2400");
x.t("duration","six");
x.t("duration","minutes");
x.t("duration","1800");
x.t("duration","600");
x.t("duration","less");
x.t("duration","2200");
x.t("duration","show");
x.t("duration","1600");
x.t("duration","400");
x.t("duration","two");
x.t("duration","2000");
x.t("duration","seconds");
x.t("2000","2200");
x.t("2000","milliseconds");
x.t("hour","1..2hrs");
x.t("406","acceptable");
x.t("precondition","failure");
x.t("expressed","ipv4");
x.t("decimal","notation");
x.t("statistics","active");
x.t("statistics","refer");
x.t("statistics","register");
x.t("statistics","total");
x.t("statistics","re-registration");
x.t("statistics","command");
x.t("statistics","de-registration");
x.t("statistics","name");
x.t("statistics","registration");
x.t("statistics","message");
x.t("statistics","100");
x.t("statistics","show");
x.t("407","proxy");
x.t("bad","extension");
x.t("bad","gateway");
x.t("bad","sip");
x.t("bad","request");
x.t("bad","event");
x.t("initiated","total");
x.t("initiated","ue/p-cscf");
x.t("initiated","network");
x.t("initiated","cscf");
x.t("initiated","radio");
x.t("initiated","s-cscf");
x.t("route","request");
x.t("per","specified");
x.t("alternative","service");
x.t("origin","ue-destination");
x.t("origin","nwk-destination");
x.t("load","balancing");
x.t("408","request");
x.t("operator","assisted");
x.t("(re-registration)","transmitted");
x.t("(re-registration)","received");
x.t("sec-agree","total");
x.t("(publish)","total");
x.t("dupack","duplicate");
x.t("nwk-origin","address");
x.t("standby","cli");
x.t("5xx","responses");
x.t("5xx","response");
x.t("rtcp","packets");
x.t("success","transmitted");
x.t("success","received");
x.t("achieved","messages");
x.t("sndwl1","send");
x.t("edge","advertised");
x.t("monitor-interval","(seconds)");
x.t("sent","proxy");
x.t("sent","total");
x.t("sent","iss");
x.t("sent","monitoring");
x.t("sent","service");
x.t("420","bad");
x.t("msrp","packets");
x.t("msrp","tcp");
x.t("msrp","sip");
x.t("msrp","signaling");
x.t("4..5hrs","number");
x.t("(register)","total");
x.t("(message)","total");
x.t("sndwl2","send");
x.t("server","determined");
x.t("server","possible");
x.t("server","mode");
x.t("server","type");
x.t("server","ims-capable");
x.t("server","status");
x.t("server","group");
x.t("server","name");
x.t("server","sends");
x.t("server","address");
x.t("server","send");
x.t("server","s-cscf");
x.t("server","monitor");
x.t("server","ims");
x.t("server","expressed");
x.t("seconds","01..03min");
x.t("seconds","17..19sec");
x.t("seconds","count");
x.t("seconds","10..30sec");
x.t("seconds","11..13sec");
x.t("seconds","21sec");
x.t("seconds","5..7sec");
x.t("seconds","30..60sec");
x.t("seconds","13..15sec");
x.t("seconds","9..11sec");
x.t("seconds","7..9sec");
x.t("seconds","19..21sec");
x.t("seconds","monitor");
x.t("seconds","15..17sec");
x.t("421","extension");
x.t("exceeded","total");
x.t("exceeded","service");
x.t("hoplackob","(de-registration)");
x.t("hoplackob","(registration)");
x.t("hoplackob","(re-registration)");
x.t("negative","acknowledgement");
x.t("negative","value");
x.t("ratio","results");
x.t("ratio","outgoing");
x.t("ratio","incoming");
x.t("ratio","achieved");
x.t("update","responses");
x.t("update","total");
x.t("update","requests");
x.t("update","maxsndwind");
x.t("update","sndwl2");
x.t("descriptor","state");
x.t("closewait","finwait1");
x.t("recvadv","sequence");
x.t("advertised","window");
}
